<?xml version="1.0"?>
<presentation title="Tap to chu l, m, n" width="720.0000000" height="540.0000000" thmbWidth="0.0000000" thmbHeight="0.0000000" frameRate="24.0000000" looping="0" startingSlideShow="" pptVersion="2013" type="compound" hasExternalAudio="0" uid="{0EC6A582-4ADD-42FC-98B1-D5922A99EF55}">
	<presenters>
		<presenter name="Nguyễn Thị Kim Thanh" title="" email="Thanhthanh010891@gmail.com" web="" phone="0395525464" photoAssetId="imgAsset0">
			<bio/>
			<company logoAssetId="imgAsset1" webSite="" webSiteTarget="_blank"/>
		</presenter>
	</presenters>
	<company logoAssetId="" webSite="" webSiteTarget="_blank"/>
	<references/>
	<soundAssets>
		<soundAsset id="sndAsset0" src="sound1.mp3" embedded="0" size="273599" duration="34194"/>
		<soundAsset id="sndAsset1" src="sound2.mp3" embedded="0" size="1868323" duration="155690"/>
		<soundAsset id="sndAsset2" src="sound3.mp3" embedded="0" size="58559" duration="7314"/>
		<soundAsset id="sndAsset3" src="sound4.mp3" embedded="0" size="152809" duration="19096"/>
		<soundAsset id="sndAsset4" src="sound5.mp3" embedded="0" size="61902" duration="7732"/>
		<soundAsset id="sndAsset5" src="sound6.mp3" embedded="0" size="305991" duration="38243"/>
		<soundAsset id="sndAsset6" src="sound7.mp3" embedded="0" size="181648" duration="22700"/>
		<soundAsset id="sndAsset7" src="sound8.mp3" embedded="0" size="84681" duration="10580"/>
		<soundAsset id="sndAsset8" src="sound9.mp3" embedded="0" size="90324" duration="11285"/>
		<soundAsset id="sndAsset9" src="sound10.mp3" embedded="0" size="339845" duration="42475"/>
		<soundAsset id="sndAsset10" src="sound11.mp3" embedded="0" size="188962" duration="23615"/>
	</soundAssets>
	<sharedAssetsLibrary src="assets.swf"/>
	<graphicAssets>
		<graphicAsset id="imgAsset0" src="photo1.swf" embedded="0"/>
		<graphicAsset id="imgAsset1" src="logo1.swf" embedded="0"/>
	</graphicAssets>
	<playlists/>
	<narration>
		<audioTracks>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset3">
				<startTimestamp slideIndex="0" stepIndex="0" timeOffset="0.0000000"/>
				<endTimestamp slideIndex="0" stepIndex="0" timeOffset="19.0570000"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset4">
				<startTimestamp slideIndex="2" stepIndex="0" timeOffset="0.0000000"/>
				<endTimestamp slideIndex="2" stepIndex="0" timeOffset="7.7049999"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset5">
				<startTimestamp slideIndex="9" stepIndex="0" timeOffset="0.0000000"/>
				<endTimestamp slideIndex="9" stepIndex="0" timeOffset="38.2080000"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset6">
				<startTimestamp slideIndex="14" stepIndex="0" timeOffset="0.0000000"/>
				<endTimestamp slideIndex="14" stepIndex="0" timeOffset="22.6560000"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset7">
				<startTimestamp slideIndex="16" stepIndex="0" timeOffset="0.0000000"/>
				<endTimestamp slideIndex="16" stepIndex="0" timeOffset="10.5360000"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset8">
				<startTimestamp slideIndex="18" stepIndex="0" timeOffset="0.0000000"/>
				<endTimestamp slideIndex="18" stepIndex="0" timeOffset="11.2559996"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset9">
				<startTimestamp slideIndex="20" stepIndex="0" timeOffset="0.0000000"/>
				<endTimestamp slideIndex="20" stepIndex="0" timeOffset="42.4329987"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset10">
				<startTimestamp slideIndex="21" stepIndex="0" timeOffset="0.0000000"/>
				<endTimestamp slideIndex="21" stepIndex="0" timeOffset="23.5690000"/>
			</audioTrack>
		</audioTracks>
	</narration>
	<settings>
		<navigation>
			<keyboard enabled="1">
				<actions>
					<action name="playPause">
						<shortcut code="32" control="0" shift="0"/>
					</action>
					<action name="nextSlide">
						<shortcut code="34" control="0" shift="0"/>
					</action>
					<action name="previousSlide">
						<shortcut code="33" control="0" shift="0"/>
					</action>
					<action name="nextStep">
						<shortcut code="13" control="0" shift="0"/>
					</action>
					<action name="previousStep">
						<shortcut code="13" control="0" shift="1"/>
					</action>
					<action name="firstSlide">
						<shortcut code="36" control="1" shift="0"/>
					</action>
					<action name="lastSlide">
						<shortcut code="35" control="1" shift="0"/>
					</action>
					<action name="lastViewedSlide">
						<shortcut code="8" control="0" shift="0"/>
					</action>
					<action name="slideStart">
						<shortcut code="36" control="0" shift="0"/>
					</action>
					<action name="slideEnd">
						<shortcut code="35" control="0" shift="0"/>
					</action>
					<action name="seekForward">
						<shortcut code="39" control="0" shift="0"/>
					</action>
					<action name="seekBackward">
						<shortcut code="37" control="0" shift="0"/>
					</action>
					<action name="volumeUp">
						<shortcut code="38" control="0" shift="0"/>
					</action>
					<action name="volumeDown">
						<shortcut code="40" control="0" shift="0"/>
					</action>
					<action name="toggleFullscreen">
						<shortcut code="70" control="1" shift="0"/>
					</action>
				</actions>
			</keyboard>
			<mouse enabled="1" target="step"/>
			<gesture zoom="1"/>
		</navigation>
		<skin>
			<currentTemplate baseId="CORPORATE_TRAINING"/>
			<colorSettings>
				<color id="button.content.normal">#FFFFFF</color>
				<color id="button.content.over">#FFFFFF</color>
				<color id="button.face.normal">#209B35</color>
				<color id="button.face.over">#25B73E</color>
				<color id="companyLogo.background">#FFFFFF</color>
				<color id="hyperlink">#AFAFAF</color>
				<color id="listItem.face.over">#BDFFA4</color>
				<color id="listItem.face.pressed">#398549</color>
				<color id="listItem.label.over">#4D4D4D</color>
				<color id="listItem.label.pressed">#FFFFFF</color>
				<color id="listItem.label.visited">#81B886</color>
				<color id="page.background">#5CFFAF</color>
				<color id="panel.background">#FFFFFF</color>
				<color id="panel.text">#727272</color>
				<color id="player.background">#87A8D8</color>
				<color id="popup.background">#FFFFFF</color>
				<color id="progress.background">#6E6E6E</color>
				<color id="progress.loading">#BDFFA4</color>
				<color id="progress.playback">#2AD01A</color>
				<color id="text">#4D4D4D</color>
			</colorSettings>
			<controlPanelSettings>
				<visible>true</visible>
				<showOutline>false</showOutline>
				<showPlayPause>true</showPlayPause>
				<showRewind>false</showRewind>
				<showVolumeControl>true</showVolumeControl>
				<showCCButton>false</showCCButton>
				<showPrevButton>true</showPrevButton>
				<showNextButton>true</showNextButton>
				<showSlideOnlyButton>false</showSlideOnlyButton>
				<progressBar>
					<visible>true</visible>
					<enabled>true</enabled>
					<showLabels>true</showLabels>
					<mode>slideTimeline</mode>
				</progressBar>
				<navigationMode>bySlides</navigationMode>
			</controlPanelSettings>
			<titlePanelSettings>
				<showLogo>true</showLogo>
				<visible>true</visible>
				<buttons>
					<button type="attachments" visible="false"/>
					<button type="presenterInfo" visible="false"/>
					<button type="markerTools" visible="false"/>
					<button type="notes" visible="false"/>
					<button type="outline" visible="false"/>
				</buttons>
			</titlePanelSettings>
			<outlinePanelSettings>
				<numberEntries>true</numberEntries>
				<highlightViewedEntries>false</highlightViewedEntries>
				<thumbnails>false</thumbnails>
				<search>true</search>
				<multilevel>true</multilevel>
			</outlinePanelSettings>
			<sidePanelSettings>
				<showAtLeft>true</showAtLeft>
				<showLogo>false</showLogo>
				<showPresenterInfo>true</showPresenterInfo>
				<showPresenterVideo>false</showPresenterVideo>
				<visible>true</visible>
				<tabsPanel>
					<showOutline>true</showOutline>
					<showNotes>true</showNotes>
				</tabsPanel>
			</sidePanelSettings>
		</skin>
		<appearance fullScreen="1" showSlidePreloader="1"/>
		<playback autoStart="1" syncWithVideoNarration="1" enableVideoControl="1" resumePresentationPlayback="never"/>
	</settings>
	<slides embedded="0">
		<slide index="0" title="Giới thiệu tên bài học" titleNormalized="giới thiệu tên bài học" src="slide1.swf" size="206237" advanceOnTime="1" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="WipeUp" duration="0.5000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="19.9990000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>PHÒNG GIÁO DỤC VÀ ĐÀO TAO QUẬN LONG BIÊN TRƯỜNG MẦM NON GIA THƯỢNG
LÀM QUEN CHỮ CÁI
 	Đề tài: Bé tập tô chữ l, m, n
Lứa tuổi: 5 – 6 tuổi
Người dạy: Nguyễn Thị Kim Thanh
		


Năm học: 2019-2020</text>
		</slide>
		<slide index="1" title="Gặp gỡ bạn Kiến Tím" titleNormalized="gặp gỡ bạn kiến tím" src="slide2.swf" size="1202668" advanceOnTime="1" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos>
				<video id="video0" videoClipId="ispring.resources_2490d4724b0.spr0_476763687" slides="1" repeat="1" volume="0.8000000" posterFrameId="ispring.resources_2490d4724b0.spr2_476763687" playFullScreen="0" hideWhenNotPlaying="0" rewindAfterPlaying="0"/>
			</videos>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands>
				<pauseVideo frameIndex="0" videoId="video0"/>
			</videoCommands>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="42.9990000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>GẶP GỠ BẠN KIẾN TÍM</text>
		</slide>
		<slide index="2" title="Ổn định tổ chức" titleNormalized="ổn định tổ chức" src="slide3.swf" size="287517" advanceOnTime="1" framesCount="289" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="288" playTime="7.7049999" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Ổn định tổ chức:
Trẻ hát và vận động theo nhạc bài hát:
“Con kiến mà leo cành đa”
</text>
		</slide>
		<slide index="3" title="Video bài hát &quot;Con kiến mà leo cành đa&quot;" titleNormalized="video bài hát &quot;con kiến mà leo cành đa&quot;" src="slide4.swf" size="478473" advanceOnTime="1" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos>
				<video id="video1" videoClipId="ispring.resources_2490d474460.spr0_476804500" slides="1" repeat="1" volume="0.8000000" posterFrameId="ispring.resources_2490d474460.spr2_476804500" playFullScreen="0" hideWhenNotPlaying="0" rewindAfterPlaying="0"/>
			</videos>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands>
				<pauseVideo frameIndex="0" videoId="video1"/>
			</videoCommands>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="70.9990000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Video bài hát</text>
		</slide>
		<quiz index="4" title="Câu hỏi 1" titleNormalized="câu hỏi 1" src="quiz1.swf" size="2914993" advanceOnTime="1" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" thumbnailAssetId="" presenterIndex="0" embedded="0">
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="29.9990000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<quizBranching allowQuizInterruption="1" restartFailedQuiz="0" allowViewNextSlides="atAnyTime">
				<finishAction>
					<passed>
						<gotoNextSlide/>
					</passed>
					<failed>
						<gotoNextSlide/>
					</failed>
				</finishAction>
			</quizBranching>
		</quiz>
		<slide index="5" title="Phần 1: Ôn nhận biết chữ l, m, n" titleNormalized="phần 1: ôn nhận biết chữ l, m, n" src="slide6.swf" size="669284" advanceOnTime="1" framesCount="14" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos>
				<video id="video2" videoClipId="ispring.resources_2490d474120.spr0_476832781" slides="1" repeat="1" volume="0.8000000" posterFrameId="ispring.resources_2490d474120.spr2_476832781" playFullScreen="0" hideWhenNotPlaying="0" rewindAfterPlaying="0"/>
			</videos>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands>
				<pauseVideo frameIndex="0" videoId="video2"/>
			</videoCommands>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="0.0000000"/>
				<step start="1" end="13" playTime="0.5000000" pauseTime="21.4990000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Phần I: Ôn nhận biết chữ l, m, n</text>
		</slide>
		<quiz index="6" title="Câu hỏi 2" titleNormalized="câu hỏi 2" src="quiz2.swf" size="2412175" advanceOnTime="1" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" thumbnailAssetId="" presenterIndex="0" embedded="0">
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="29.9990000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<quizBranching allowQuizInterruption="1" restartFailedQuiz="0" allowViewNextSlides="atAnyTime">
				<finishAction>
					<passed>
						<gotoNextSlide/>
					</passed>
					<failed>
						<gotoNextSlide/>
					</failed>
				</finishAction>
			</quizBranching>
		</quiz>
		<quiz index="7" title="Câu hỏi 3" titleNormalized="câu hỏi 3" src="quiz3.swf" size="2315689" advanceOnTime="1" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" thumbnailAssetId="" presenterIndex="0" embedded="0">
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="29.9990000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<quizBranching allowQuizInterruption="1" restartFailedQuiz="0" allowViewNextSlides="atAnyTime">
				<finishAction>
					<passed>
						<gotoNextSlide/>
					</passed>
					<failed>
						<gotoNextSlide/>
					</failed>
				</finishAction>
			</quizBranching>
		</quiz>
		<quiz index="8" title="Câu hỏi 4" titleNormalized="câu hỏi 4" src="quiz4.swf" size="2008488" advanceOnTime="1" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" thumbnailAssetId="" presenterIndex="0" embedded="0">
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="29.9990000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<quizBranching allowQuizInterruption="1" restartFailedQuiz="0" allowViewNextSlides="atAnyTime">
				<finishAction>
					<passed>
						<gotoNextSlide/>
					</passed>
					<failed>
						<gotoNextSlide/>
					</failed>
				</finishAction>
			</quizBranching>
		</quiz>
		<slide index="9" title="Thử thách:&quot; Nhanh mắt nhanh tay&quot;" titleNormalized="thử thách:&quot; nhanh mắt nhanh tay&quot;" src="slide10.swf" size="352558" advanceOnTime="1" framesCount="433" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="432" playTime="18.0000000" pauseTime="20.2080002"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Trên màn hình sẽ xuất hiện rất nhiều kiểu chữ khác nhau. Nhiệm vụ của các bạn sẽ là tìm đúng kiểu chữ theo yêu cầu của Kiến Tím đưa ra và nhanh tay tích vào đáp án đúng. Bạn nào tìm được kiểu chữ cái đúng và nhanh nhất thì bạn đó sẽ dành chiến thắng. 
Thử thách: 
“Nhanh mắt nhanh tay”</text>
		</slide>
		<quiz index="10" title="Câu hỏi 5" titleNormalized="câu hỏi 5" src="quiz5.swf" size="2078304" advanceOnTime="1" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" thumbnailAssetId="" presenterIndex="0" embedded="0">
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="29.9990000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<quizBranching allowQuizInterruption="1" restartFailedQuiz="0" allowViewNextSlides="atAnyTime">
				<finishAction>
					<passed>
						<gotoNextSlide/>
					</passed>
					<failed>
						<gotoNextSlide/>
					</failed>
				</finishAction>
			</quizBranching>
		</quiz>
		<quiz index="11" title="Câu hỏi 6" titleNormalized="câu hỏi 6" src="quiz6.swf" size="1884550" advanceOnTime="1" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" thumbnailAssetId="" presenterIndex="0" embedded="0">
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="29.9990000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<quizBranching allowQuizInterruption="1" restartFailedQuiz="0" allowViewNextSlides="atAnyTime">
				<finishAction>
					<passed>
						<gotoNextSlide/>
					</passed>
					<failed>
						<gotoNextSlide/>
					</failed>
				</finishAction>
			</quizBranching>
		</quiz>
		<quiz index="12" title="Câu hỏi 7" titleNormalized="câu hỏi 7" src="quiz7.swf" size="2028504" advanceOnTime="1" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" thumbnailAssetId="" presenterIndex="0" embedded="0">
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="29.9990000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<quizBranching allowQuizInterruption="1" restartFailedQuiz="0" allowViewNextSlides="atAnyTime">
				<finishAction>
					<passed>
						<gotoNextSlide/>
					</passed>
					<failed>
						<gotoNextSlide/>
					</failed>
				</finishAction>
			</quizBranching>
		</quiz>
		<quiz index="13" title="Câu hỏi 8" titleNormalized="câu hỏi 8" src="quiz8.swf" size="1979435" advanceOnTime="1" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" thumbnailAssetId="" presenterIndex="0" embedded="0">
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="29.9990000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<quizBranching allowQuizInterruption="1" restartFailedQuiz="0" allowViewNextSlides="atAnyTime">
				<finishAction>
					<passed>
						<gotoNextSlide/>
					</passed>
					<failed>
						<gotoNextSlide/>
					</failed>
				</finishAction>
			</quizBranching>
		</quiz>
		<slide index="14" title="Chữ &quot;l&quot; viết thường được tạo bởi máy nét?" titleNormalized="chữ &quot;l&quot; viết thường được tạo bởi máy nét?" src="slide15.swf" size="21702" advanceOnTime="1" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="22.6550001"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Đố bé biết, chữ “l” viết thường được tạo bởi mấy nét và đó là những nét nào?</text>
		</slide>
		<slide index="15" title="Video hướng dẫn tô chữ &quot;l&quot;" titleNormalized="video hướng dẫn tô chữ &quot;l&quot;" src="slide16.swf" size="76537" advanceOnTime="1" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos>
				<video id="video3" videoClipId="ispring.resources_2491ae7f690.spr0_476965500" slides="1" repeat="1" volume="0.8000000" posterFrameId="ispring.resources_2491ae7f690.spr2_476965500" playFullScreen="0" hideWhenNotPlaying="0" rewindAfterPlaying="0"/>
			</videos>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands>
				<pauseVideo frameIndex="0" videoId="video3"/>
			</videoCommands>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="57.9990000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Video hướng dẫn tô chữ “l”</text>
		</slide>
		<slide index="16" title="Chữ &quot;n&quot; viết thường được tạo bởi mấy nét?" titleNormalized="chữ &quot;n&quot; viết thường được tạo bởi mấy nét?" src="slide17.swf" size="96045" advanceOnTime="1" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="10.5350003"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Đố bé biết, chữ “n” viết thường được tạo bởi mấy nét và đó là những nét nào?</text>
		</slide>
		<slide index="17" title="Video hướng dẫn tô chữ &quot;n&quot;" titleNormalized="video hướng dẫn tô chữ &quot;n&quot;" src="slide18.swf" size="88026" advanceOnTime="1" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos>
				<video id="video4" videoClipId="ispring.resources_2491ae7f0e0.spr0_476986281" slides="1" repeat="1" volume="0.8000000" posterFrameId="ispring.resources_2491ae7f0e0.spr2_476986281" playFullScreen="0" hideWhenNotPlaying="0" rewindAfterPlaying="0"/>
			</videos>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands>
				<pauseVideo frameIndex="0" videoId="video4"/>
			</videoCommands>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="76.9990000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Video hướng dẫn tô chữ “n”</text>
		</slide>
		<slide index="18" title="Chữ &quot;m&quot; viết thường được tạo bởi mấy nét?" titleNormalized="chữ &quot;m&quot; viết thường được tạo bởi mấy nét?" src="slide19.swf" size="86234" advanceOnTime="1" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="11.2549996"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Đố bé biết, chữ “m” viết thường được tạo bởi mấy nét và đó là những nét nào?</text>
		</slide>
		<slide index="19" title="Video hướng dẫn tô chữ &quot;m&quot;" titleNormalized="video hướng dẫn tô chữ &quot;m&quot;" src="slide20.swf" size="76289" advanceOnTime="1" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos>
				<video id="video5" videoClipId="ispring.resources_2491ae80870.spr0_477006906" slides="1" repeat="1" volume="0.8000000" posterFrameId="ispring.resources_2491ae80870.spr2_477006906" playFullScreen="0" hideWhenNotPlaying="0" rewindAfterPlaying="0"/>
			</videos>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands>
				<pauseVideo frameIndex="0" videoId="video5"/>
			</videoCommands>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="73.9990000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Video hướng dẫn tô chữ “m”</text>
		</slide>
		<slide index="20" title="Một số chú ý khi ngồi tô chữ" titleNormalized="một số chú ý khi ngồi tô chữ" src="slide21.swf" size="324651" advanceOnTime="1" framesCount="865" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="864" playTime="36.0000000" pauseTime="6.4329987"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Các bé cần chú ý 1 số điều sau: 
1.Tư thế ngồi thẳng, lưng thẳng, không tì ngực xuống bàn, đầu hơi cúi, mắt cách vở khoảng 25-30cm.
2.Tay phải cầm bút, tay trái tì nhẹ lên mép vở để giữ. Cầm bút bằng 3 đầu ngón tay. Hai chân để song song, thoải mái. 
3.Khi tô, chúng ta cần tô thật cẩn thận, tô trùng khít lên nét chấm mờ và tô lần lượt từ trái qua phải.</text>
		</slide>
		<slide index="21" title="Những thứ học sinh cần chuẩn bị" titleNormalized="những thứ học sinh cần chuẩn bị" src="slide22.swf" size="223071" advanceOnTime="1" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="23.5680002"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Mẫu bài tập tô chữ
 l, m, n
Các bạn hãy nhờ bố mẹ chuẩn bị cho chúng mình 1 chiếc bút chì, 1 vở tập tô chữ “l, m, n” giống như mẫu trên màn hình.
Hoặc tải file chữ “l, m, n” trên trang “netchuviet.com”</text>
		</slide>
		<slide index="22" title="Mẫu tô chữ &quot;l&quot;" titleNormalized="mẫu tô chữ &quot;l&quot;" src="slide23.swf" size="149762" advanceOnTime="1" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="4.9990000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Mẫu bài tập tô chữ “l”</text>
		</slide>
		<slide index="23" title="Mẫu tô chữ &quot;n&quot;" titleNormalized="mẫu tô chữ &quot;n&quot;" src="slide24.swf" size="95498" advanceOnTime="1" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="4.9990000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Mẫu bài tập tô chữ “n”</text>
		</slide>
		<slide index="24" title="Mẫu tô chữ &quot;m&quot;" titleNormalized="mẫu tô chữ &quot;m&quot;" src="slide25.swf" size="91668" advanceOnTime="1" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="4.9990000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Mẫu bài tập tô chữ “m”</text>
		</slide>
		<slide index="25" title="Trẻ thực hiện tô" titleNormalized="trẻ thực hiện tô" src="slide26.swf" size="94853" advanceOnTime="1" framesCount="4558" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds>
				<sound id="sound0" soundAssetId="sndAsset0" hasTriggerEffects="1" slides="1" repeat="1" volume="1.0000000" effect="0"/>
				<sound id="sound1" soundAssetId="sndAsset1" hasTriggerEffects="1" slides="1" repeat="1" volume="0.8000000" effect="0"/>
			</sounds>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands>
				<playSound frameIndex="0" soundId="sound0" effect="0" startPos="0.0000000"/>
				<playSound frameIndex="820" soundId="sound1" effect="0" startPos="0.0000000"/>
			</soundCommands>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="4557" playTime="189.8750000" pauseTime="1.1250000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Trẻ thực hiện tô các chữ cái
l, m, n</text>
		</slide>
		<slide index="26" title="Video bài hát&quot; ABC vui từng giờ&quot;" titleNormalized="video bài hát&quot; abc vui từng giờ&quot;" src="slide27.swf" size="1105740" advanceOnTime="1" framesCount="176" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds>
				<sound id="sound2" soundAssetId="sndAsset2" hasTriggerEffects="1" slides="1" repeat="1" volume="0.9545500" effect="0"/>
			</sounds>
			<videos>
				<video id="video6" videoClipId="ispring.resources_2491b848630.spr0_477040437" slides="1" repeat="1" volume="0.8000000" posterFrameId="ispring.resources_2491b848630.spr2_477040437" playFullScreen="0" hideWhenNotPlaying="0" rewindAfterPlaying="0"/>
			</videos>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands>
				<playSound frameIndex="0" soundId="sound2" effect="0" startPos="0.0000000"/>
			</soundCommands>
			<videoCommands>
				<pauseVideo frameIndex="175" videoId="video6"/>
			</videoCommands>
			<animationSteps>
				<step start="0" end="175" playTime="7.2916667" pauseTime="64.7083333"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Video bài hát 
“ABC vui từng giờ”</text>
		</slide>
		<slide index="27" title="Kết thúc giờ học" titleNormalized="kết thúc giờ học" src="slide28.swf" size="934931" advanceOnTime="1" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos>
				<video id="video7" videoClipId="ispring.resources_2491b845d90.spr0_477047203" slides="1" repeat="1" volume="0.8000000" posterFrameId="ispring.resources_2491b845d90.spr2_477047203" playFullScreen="0" hideWhenNotPlaying="0" rewindAfterPlaying="0"/>
			</videos>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands>
				<pauseVideo frameIndex="0" videoId="video7"/>
			</videoCommands>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="15.2380003"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Kết thúc</text>
		</slide>
	</slides>
</presentation>
